/*skeleton*/
@import "/includes/css/v08/core.css";



body#cbc { background-color: #f1f1f1; }
#body{ width:988px; }
#body, #gnwrap, #footer.v10 { width:988px;margin:0 auto;  -moz-box-shadow: 0 0 10px 1px #888;-webkit-box-shadow: 0 0 10px 1px #888;box-shadow: 0 0 10px 1px #888; }

#content a:hover { text-decoration: underline; }

#left {
	margin: 2px;
	margin-left:4px;
	width: 614px;
	overflow: hidden;
	float: left;
	display: inline;
}
#right {
	width: 360px;
	margin: 17px 4px 2px 2px;
	float: left;
	display: inline;
}
h2.modhead{
	font-size:15px;
	margin:15px 0px 11px 6px;
}
#right h2.modhead{
	margin-left:10px;
}
h2.modhead a{
	text-decoration:none;
	color:#000;
}
h2.modhead a span{
	margin-left:5px;
}
#local-features{
	padding-bottom:20px;
	margin-left:1px;
}
#nat-features, #nat-lineups{
	padding-bottom:20px;
}
.module, .split-l, .split-r{
	background:#fff;
	border-top: 1px solid #0E4C00;
	margin-top:10px;
}
.split-l{margin-right:4px;}
.split-l, .split-r{
	float:left;
	display:inline;
	overflow:hidden;
}
#right .split.even{
	margin-top:10px;
	background:transparent url('/includes/regional/img/evensplitbg360.gif') repeat-y;
}
#right .split.even .split-l, #right .split.even .split-r{
	width:178px;
	margin-top:0;
}
#left .split.even{
	margin-top:10px;
	background:transparent url('/includes/regional/img/evensplitbg614.gif') repeat-y;
}
#left .split.even .split-l, #left .split.even .split-r{
	width:305px;
	margin-top:0;
}
span.mediaicons{
	font-weight:bold;
}
.divide{
	border-top: 1px solid #ececec;
}
.divide p{
	margin:5px;
}
#footer{
	border: 4px solid #ececec;
	width:988px;
}
/*end skeleton*/

/*promos*/
.promo{
	margin:6px;
}
.promo a:hover img{
	border:1px solid #075C8C;
}
.promo dl {
	margin:0px;
}
.promo dt a{
	color:#075C8C;
}
.promo.lrg dt em, .promo.med dt em{
	text-transform: uppercase;
	font-weight:bold;
	font-size:11px;
}
.promo.event{
	width:308px;
}
/*end of promos*/

/*zonebar*/
#zonebar #zone{
	width:988px;
	background:#ececec; border-bottom:0px;
	padding:0;
}
#zonebar #zone a{
	width:988px;
	padding:0; margin:00;
}

#zonebar #zones{
	background:#ececec;
}
#zonebar #zones ul{
	background:#0E4C00;border-bottom: 1px solid #fff;
	margin:0; padding:0 8px;
}
#zonebar #zones ul li.active a{
	background:#fff; border-top:0;
	margin:0;
}
#zonebar #zones ul li a:hover{ 	color:#a8d696; } 
#zonebar #zones ul li.active a:hover{ color:#000; }
#zonebar #zones ul li.right{ float:right; }

#zone h1 { margin:0; padding:0;}
#zone h1 a { height:92px; display:block; }
/*end zonebar*/

/*kickers*/
.kick {
	background-color: #f9f9f9;
	border-top: 1px solid #e6e6e6;
	padding: 7px 13px;
	font-size: 11px;
	clear: both;
}

.kick a {
	color: #075C8C;
	text-decoration: none;
	padding: 0px 5px;
}

.kick a:hover {
	text-decoration: underline;
}
/*end kicker*/

/*local feature promos*/
.promo.reg{
	height:55px;
	line-height:1.1em;
	overflow:hidden;
}
.promo.reg dd{ line-height:12px;}
.promo.reg dt em{
	font-size:11px;
	padding-bottom:2px;
	font-weight:bold;
	display: block;
	text-transform:uppercase;
}
.promo.reg img{
	float:left;
	display:inline;
	width:60px;
	height:50px;
	margin-right:5px;
}
.promo.event dl{
	margin-top:10px;
	line-height:12px;
}
.promo.event .highlight{
	font-weight:bold;
}
.promo.event dd{
	margin:5px 0px;
}
/*end local feature promos*/

/*news*/
#newstabs{
	background:#fff;
}
.sqtabs ul li a:hover, .topstory dd a.more{
	color:#075C8C;
}
#lastupdated, #newstabs h3 {
	color:#A1A1A1;
	font-size:10px;
	font-weight:normal;
	margin:10px 5px 5px;
}
#lastupdated{
	float:right;
	display:none;
	margin-right:35px;
}
#newstabs h2{
	float:left;
	display:inline;
	margin:8px;
	padding:0px;
}
.leadimage{
	width:308px;
	margin:0px;
	padding:5px;
}
.topstory .leadimage img{
	height:172px;
	width:306px;
}
a.morenews{
	color:#000;
	font-weight:bold;
	float:right;
	margin:0 180px 0 0;
	padding:0;
}
a.more{
	display:none;
}
/*show top 3 summaries layout*/
#highlight div.topstory dl{
	float:left;
	display:inline;
	width:265px;
	margin:2px 5px 2px 0;
}
#highlight #lastupdated{
	margin-right:43px;
}
#highlight div.topstory.noimage dl{
	float:none;
}
#highlight .topstory{
	float:none;
	display:block;
	border:1px solid #d4d4d4;
	margin:0px 5px;
	width:auto;
}
#highlight .morestories{
	width:600px;
}
#highlight .morestories dl.moreleads dd {
	display: block;
	/*margin: 0 8px 18px;*/
	margin-left:0;
}
.morestories dl.moreleads dd a{
	color:#000;
	text-decoration:none;
}
#highlight .morestories dl.moreleads dt {
	background: none;
	padding-left:0;
	margin-left:0;
	/*margin-bottom: 3px;*/
}
#highlight .topstory.noimage dt, #highlight .topstory.noimage dd{
	margin:10px;
}
#highlight .morestories dl{
	width:290px;
	float:left;
	display:inline;
	margin:5px;
}
#highlight a.morenews{
	padding:0;
	margin:0 0 0 322px;
	float:left;
}
/*end of top 3 summaries layout*/
.tc{
	margin-left:6px;
}
.topstory{
	float:left;
	display:inline;
	width:320px;
}
.topstory dt, .topstory dt a {
	font-size: 16px;
	line-height:normal;
}
.topstory dt.social span.socialicons a {
	font-size: 11px;
	line-height: 100%;
}
.topstory dt.social span.socialicons a em {
	margin-left: 0;
}
.topstory dt.social span.socialicons a em.cmt {
	margin-left: 5px;
	margin-right: 5px;
}
.topstory dt.social span.socialicons em.cmt, .topstory dt.social span.socialicons em.rec {
	background-image:url(/includes/objects/pluck/gfx/icons-043c7b.gif);
}
.topstory dt.social span.socialicons {
	color:#043c7b;
}
.topstories a, .topstory dt a, .topstories dd.related a{
	color:#075C8C;
	text-decoration:none;
}
.topstory dt a{
	font-size:16px;
}
.topstories dt.headline span.socialicons em.cmt, .topstories dt.headline span.socialicons em.rec {
	color:#797979;
}
.topstories{
	font-size:12px;
}
.tab1.topstories{
	padding:10px 0;
}
.topstories a:hover img{
	border:1px solid #075C8C;
}
.topstories div.topstory dl{
	width:320px;
}
.topstories .morestories {
	width:270px;
}		
.morestories .headline a, h3 span, h2 span, .more span {
	color:#075C8C;
}
#nat-lineups{
	float:left;
	display:inline;
}
.module #nat-features{
	float:right;
	display:inline;
	width:190px;
	margin-right: 10px;
	padding-right: 3px;
}
.split #nat-features{
	float:left;
	display:inline;
	width:408px;
}
.lurow{
	padding:0px;
	margin:0px;
}
#narrow .lurow, .split .lurow{
	width: 400px;
}
.lineuproll{
	float:left;
	display:inline;
	width:295px;
	margin:0px 5px;
	padding:0px;
	font-size:11px;
}
#narrow .lineuproll, .split .lineuproll{
	width:190px;
}
.lineuproll h3{
	font-size:13px;
}
.lineuproll dt a, .lineuproll ul li a{
	color:#075C8C;
	font-weight:bold;
}

.lineuproll .headline a .summary{
	display:none;
}

.lineuproll .headline .tstamp{
	display:none;
}

/*end news*/

/*weather*/
.weather {
	margin-bottom:8px;
}
.weather div {
	float:left;
	display:inline;
	width:70px;
	overflow:hidden;
	text-align:center;
}
.weather h3{
	height:25px;
	margin:0px;
}
.weather a, .weatherWarning a{
	text-decoration:none;
	color:#075C8C;
	font-size:10px;
}
.weatherWarning a{
	font-size:12px;
}
.weather div.rightflank {
	border-right: 2px solid #ececec;
}
.weather p{
	font-weight:bold;
	font-size:10px;
}
.weather p.temperature{
	font-size:15px;
	margin:0px;
}
/*end weather*/

/*more-features right rail*/
.more-features{
	padding:0px 0px 10px 5px;
}
#right .promo{
	margin:6px 4px;
}
#right .promo.sml{
	width:166px;
	height:72px;
}

#right .promo.med{
	width:172px;
	height:72px;
}
#right .promo.lrg{
	width:342px;
	height:120px;
}
#right .promo.event{
	width:308px;
	margin-left:25px;
}
.promo.lrg a img{
	float:left;
	margin-right:5px;
}
.promo.sml dt em{
	font-size:11px;
}
/*end more-features right rail*/

/*promos for shows*/
.wide{
	height:65px;
	width:160px;
	overflow:hidden;
	font-size:11px;
	font-weight:bold;
	padding:15px 0px 0px 200px;
	margin:3px 0px 0px;
}
.wide dt, .wide dd{
	width:160px;
}
.wide dd{
	margin:0px;
	color:#4585A9;
}
.wide dd a{
	color:#075C8C;
	text-decoration:none;
	font-weight:bold;
}

/*end promos for shows*/

/*audio video module*/
.av a{
	color:#075C8C;
	text-decoration:none;
	display:block;
	margin-top:3px;
}
.av div{
	margin:0px 6px;
	padding:5px 0px 8px 5px;
}
/*end plain audio video module*/

/*quick poll*/
#quickpoll{
	margin:4px;
	padding:7px 4px;
	background:#FDFED3;
}
form#pollForm{
	margin:0px;
	padding:0px;
}
form#pollForm table td font{
	color:#000;
}
form#pollForm table{
	width:342px;
}
form#pollForm table input.pollbutton{
	display:block;
	float:right;
	margin-bottom:10px;
}
#quickpoll h2.modhead{
	padding:0px;
	margin:0px;
}
#quickpoll a{
	color:#075C8C;
	text-decoration:none;
}
#quickpoll a:hover{
	text-decoration:underline;
}
/*end quick poll*/

/*audio video thumbs*/
#audio .promo, #video .promo, #media .promo{
	float:left;
	display:none;
}
#audio .promo.active, #video .promo.active, #media .promo.active{
	display:inline;
}
#audio, #video, #media{
	padding-bottom:20px;
}
#avtabs div.tc{
	margin:0px;
	padding:0px;
}
.kick ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.kick ul li {
	float:left;
	display:inline;
}
.kick ul li span.currentPage{
	font-weight:bold;
	margin:0px; 
}
.kick ul li span a img{
	vertical-align:top;
}
/*end audio video thumbs*/

#news-split{
	width:408px;
}
#local-split{
	width:202px;
	padding-bottom:20px;
}
#local-split .promo{
	margin:6px 5px;
}

/*weather warning*/
.weatherWarning{
	border:1px solid #ccc;
	color:red;
	font-weight:bold;
	margin:10px 10px 0px;
	padding:8px;
}
.weatherWarning a{
	font-size:normal;
}
.weatherWarning .features{
	color:#075C8C;
}
/*end weather warning*/

/*CP Atlantic News*/
.cp.lineuproll ul li{
	margin:8px;
	margin-left:0;
	padding-left:10px;
	background: transparent url("/includes/gfx/bullet_black_story.gif") no-repeat scroll left 6px;
}
.cp.lineuproll ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
/*end CP Atlantic News*/

.rss a{
	background:transparent url(/includes/zonebar/gfx/rss.gif) no-repeat scroll left center;
	padding-left:32px;
}
.blank a{
	background:transparent url(/includes/gfx/icon-blank.gif) no-repeat scroll right center;
	padding-right:15px;
}
/*.bigbox{
	margin: 20px 5px;
	padding: 14px;
	text-align: center;
	background: url("/includes/ads/gfx/ad_label_h.gif") no-repeat center top; 
}*/

/*dropdown menu*/
#zonebar #zones ul{
	overflow:visible;
}
#zonebar #zones li.dropdown {
	float:left;
	position:relative;
}
#zonebar #zones li.dropdown ul {
	display:none; /*change to none*/
	position:absolute;
	top:22px;
	left:0px;
	height:0;
	width:183px;
	padding:0;
	margin:0;
	z-index:100;
	border:none;
	background:transparent;
}

#zonebar #zones li.dropdown:hover ul {
	display:block;
}
#zonebar #zones li.dropdown ul li {
	float:left;
	position:relative;
	width:183px;
	visibility:visible;
	display:inline;
	line-height:1em;
	height:auto;
}
#zonebar #zones li.dropdown ul.right li{
	right:100px;
}

	/*dropdown color treatments*/
#zonebar #zones li.dropdown ul li a{
	background:#dbdbdb;
	color:#3b3e4d;
	width:100%;
	margin:0;
	padding-bottom:8px;
	border: 1px solid #c5c5c5;
	text-align:left;
	border-top:none;
	vertical-align: middle;
}
#zonebar #zones li.dropdown:hover, #zonebar #zones li.dropdown:hover a{
	background:#dbdbdb;
	color:#3b3e4d;
}
#zonebar #zones li.dropdown ul li a:hover{
	background:#fff;
	color:#3b3e4d; /*for IE*/
	text-decoration:underline;
}
	/*end of dropdown color treatments*/
/*end of dropdown menu*/
